System.Design 2.0.0.0 System.Object To be added.

Provides a property structure that defines Web content at design time.

- Constructor
  2.0.0.0
  To be added.

  Creates a new instance of the class.

  A string identifier for the content.
  The default HTML markup content.
  The design-time HTML markup content.
- Property
  2.0.0.0
  System.String To be added. To be added.

  Gets the ID of the control that is associated with the current content.

- Property
  2.0.0.0
  System.String To be added. To be added.

  Gets the default HTML markup for the content.

- Property
  2.0.0.0
  System.String To be added. To be added.

  Gets the HTML markup to represent the content at design time.